> ## Documentation Index
> Fetch the complete documentation index at: https://docs.eazecustoms.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit export documents

> Send documents customs asked for while an export declaration is under control.

Send documents customs asked for while an export declaration is under control (`status: under_control`).

### Path Parameters

<ParamField path="id" type="number" required>
  The unique declaration ID.
</ParamField>

### Request Payload

<ParamField body="documents" type="array" required>
  List of documents to submit.
</ParamField>

```json JSON Payload theme={null}
{
  "documents": [
    {
      "code": "N935",
      "filename": "export_packing_list.pdf",
      "contentBase64": "JVBERi0xLjQKJcfsj6y...",
      "description": "Packing List"
    }
  ]
}
```

<ResponseExample>
  ```json 201 Created theme={null}
  {
    "declarationId": 43,
    "submitted": true,
    "documentsSubmitted": 1,
    "message": "Documents submitted to customs"
  }
  ```
</ResponseExample>
